{
  "Entries":[
    {
      "ID":1, "SuccessWeight":100
    },
    {
      "ID":2, "TotalPerThreshold":100, "SuccessWeight":100
    },
    {
      "ID":3, "TotalPerThreshold":130, "SuccessWeight":60, "GreatSuccessWeight":40
    },
    {
      "ID":4, "TotalPerThreshold":160, "SuccessWeight":30, "GreatSuccessWeight":70
    },
    {
      "ID":5, "TotalPerThreshold":200, "GreatSuccessWeight":90, "SuperSuccessWeight":10
    },
    {
      "ID":6, "TotalPerThreshold":230, "GreatSuccessWeight":80, "SuperSuccessWeight":20
    },
    {
      "ID":7, "TotalPerThreshold":260, "GreatSuccessWeight":70, "SuperSuccessWeight":30
    },
    {
      "ID":8, "TotalPerThreshold":300, "GreatSuccessWeight":50, "SuperSuccessWeight":50
    }
  ]
}